* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h-388_lcd:after { display: table; content: ''; clear: both; }

.ig_216-da { clear: both; }

.rg_633-h { width: 1000px; margin: 0 auto; }


.u_336__x
{
	display: block;
}

.u_336__x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rg_633-h
{
	margin-top: 70px;
}

.bbnet_397__ahflb 
{
	display: table;
	position: relative;
}



.pbep_52__igfyt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pbep_52__igfyt > a
{
	display: block;
	float: left;
}

.pbep_52__igfyt > a.gnb-969_pf
{
	margin-right: 10px;
}

.pbep_52__igfyt > a.cd_943-e
{
	margin-right: 10px;
}


.pbep_52__igfyt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pbep_52__igfyt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pbep_52__igfyt > a.gnb-969_pf > div > span
{
	background-image: url(../images/FB.png);
}

.pbep_52__igfyt > a.cd_943-e > div > span
{
	background-image: url(../images/X.png);
}

.pbep_52__igfyt > span.y_922-gzdyr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vuary-814_vvcl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rx_480-bs { background-color: #171717; }

.rx_480-bs .pc_670__ovxf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rx_480-bs .e_209-qzwc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rx_480-bs .e_209-qzwc > .yg_484-a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_209-qzwc .mfbhz_855-dfxiu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jp_176__gwfgf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jp_176__gwfgf > .ufawg-363_ccb 
{
	float: right;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn.active > .kqndt_175-l
{
	visibility: visible;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li
{
	display: block;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a:hover > .h_453__xtii > .vslj_59-bedfp
{
	 
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .haazk_367-vrfj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a:hover > .haazk_367-vrfj
{
	text-decoration: underline;
}




.ufawg-363_ccb > .ombc-198_kdn > .csaw-859_fmek
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ufawg-363_ccb > .ombc-198_kdn.active > .csaw-859_fmek
{
	background: #f5f5f5;
}


.ufawg-363_ccb > .ombc-198_kdn > .csaw-859_fmek > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jp_176__gwfgf .aezra_286-ffu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jp_176__gwfgf .aezra_286-ffu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jp_176__gwfgf .ombc-198_kdn.active .aezra_286-ffu > span
{
	color: #171717;
}



.jp_176__gwfgf .mfe_313__q
{
	height: 24px;
	width: 34px;
}

.jp_176__gwfgf .mfe_313__q > .uy_887-g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jp_176__gwfgf .ombc-198_kdn.active .mfe_313__q > .uy_887-g
{
	border:1px solid #171717;
}

.jp_176__gwfgf .mfe_313__q > .uy_887-g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jvdc_958-aexoi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jvdc_958-aexoi > .nj_877__fvfte
{
	display: table;
	margin-top: 70px;
}



.jvdc_958-aexoi > .nj_877__fvfte > *
{
	display: table-cell;
	vertical-align: middle;
}

.jvdc_958-aexoi > .nj_877__fvfte > .bbj_496-cbnyg
{
	width: 440px;
	max-width: 440px;
}

.jvdc_958-aexoi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jvdc_958-aexoi > h1 .bkm_405-vaif
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jvdc_958-aexoi > .u-660_a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bbj_496-cbnyg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.bbj_496-cbnyg > .y_353-iy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_353-iy.ltjc_146__flqq
{
	margin-right: 100px;
}


.y_353-iy > h3.ujd_740-geid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_353-iy.ltjc_146__flqq > h3.ujd_740-geid
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bbj_496-cbnyg > .y_353-iy .me_144__lmej
{
	
}


.y_353-iy .gqqx_839__dglhi
{
	display: none;
}


.y_353-iy .me_144__lmej.jopyq_535-r
{
	margin-top: 20px;
}

.y_353-iy .me_144__lmej .hef_305-ah {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_353-iy.ltjc_146__flqq .me_144__lmej .hef_305-ah
{
	font-size: 16px;
	font-weight: normal;
}



.y_353-iy .me_144__lmej > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_353-iy.ltjc_146__flqq .me_144__lmej > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_353-iy .me_144__lmej .pt_510-gfcq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_353-iy.ltjc_146__flqq .me_144__lmej .pt_510-gfcq
{
	max-width: 384px;
	font-size:16px;
}

.y_353-iy .kxui-993_jjw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_353-iy.ltjc_146__flqq .kxui-993_jjw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ecqbf_395__atjhj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ecqbf_395__atjhj > .ywe_993__vhtai
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ecqbf_395__atjhj > .ywe_993__vhtai.tt_954-tg
{
	right: -10px;
	top:-10px;
}

.ecqbf_395__atjhj > .ywe_993__vhtai.gvd-982_u
{
	top:0px;
	right: -20px;
}

.ecqbf_395__atjhj > .ywe_993__vhtai > .fz_695-fksi
{
	display: table-cell;
	vertical-align: middle;
}


.ecqbf_395__atjhj > .ywe_993__vhtai .oh-982_gm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ecqbf_395__atjhj > .ywe_993__vhtai .lfe_504__dh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bgs_313-yvu > .ecqbf_395__atjhj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jvdc_958-aexoi > .nj_877__fvfte > .wycsj_6__aeayi
{
	width: 280px;
}


.wycsj_6__aeayi > .wacbg-506_cagq
{
    font-size: 16px;
    line-height: 180%;
}


.wycsj_6__aeayi > .wacbg-506_cagq > b, .wycsj_6__aeayi > .wacbg-506_cagq > h2, .wycsj_6__aeayi > .wacbg-506_cagq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wycsj_6__aeayi > .wacbg-506_cagq > ol
{
	padding-left: 20px;
}


main
{
	
}


.uadw-95_vapv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ubg-6_qfpi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ubg-6_qfpi > li
{
	display: inline-block;
}

.ubg-6_qfpi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ubg-6_qfpi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ubg-6_qfpi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ubg-6_qfpi > li.active > a
{
	color: #545454;
}




.i_327__asga 
{ 
	margin-bottom: 50px; 

}



.i_327__asga > .mxah-176_mq
{
	 padding: 30px;
	overflow: hidden;
}


.i_327__asga > .mxah-176_mq:after { display: table; content: ''; clear: both; }




.i_327__asga h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i_327__asga h1 .bkm_405-vaif
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i_327__asga h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i_327__asga h2:first-child
{
	padding-top: 0px;
}

.i_327__asga .mxah-176_mq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i_327__asga .mxah-176_mq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i_327__asga h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.i_327__asga h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i_327__asga h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_327__asga h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mxah-176_mq ul { margin-top: 12px; }


.mxah-176_mq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mxah-176_mq ul.clear > li, .mxah-176_mq ol.clear > li 
{
	clear: both;
}

.mxah-176_mq ul.clear > li:after, .mxah-176_mq ol.clear > li:after { display: block; content: ''; clear: both; }


.mxah-176_mq ul.dgs_50-jaw
{
	margin-top: 0px !important;
}

.mxah-176_mq ul.dgs_50-jaw > li 
{
	margin-left: 0px !important;
}

.mxah-176_mq ol { margin-left: 20px; margin-top: 12px; }

.mxah-176_mq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mxah-176_mq ul.list-recomend
{
	
}

.mxah-176_mq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mxah-176_mq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mxah-176_mq ul.list-recomend > li .dscr_img .date, .mxah-176_mq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mxah-176_mq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mxah-176_mq .d_753-wiil > .aof-834_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mxah-176_mq .d_753-wiil > .bfdl_468__goha
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.i_327__asga > .mxah-176_mq.uadw-95_vapv.f-971_mmdre 
{
	margin-bottom: 50px;
}


.i_327__asga > .mxah-176_mq.uadw-95_vapv.f-971_mmdre h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.f-971_mmdre table.hdv_71-c th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f-971_mmdre table.hdv_71-c tfoot td b
{
	text-align: center;
}


.f-971_mmdre table.hdv_71-c td
{
	width: 50%;
}


.i_327__asga table { border-collapse: separate; border-spacing: 3px; }

.i_327__asga td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i_327__asga th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hdv_71-c
{
	width: 100%;
}

table.hdv_71-c td
{
	padding: 0;
}

table.hdv_71-c a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hdv_71-c a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.o-496_f
{
	width: 100%;
}


table.o-496_f th
{
	text-align: left;
	font-weight: bold;
}

table.o-496_f th.mpumm_699__vj
{
	max-width: 200px;
}
table.o-496_f th.w_340__rkee
{
	max-width: 100px;
}
table.o-496_f th.q-91_ffb
{
	
}

table.o-496_f td
{
	padding: 5px 10px;
}

table.o-496_f tr.dacdc-803_xkxgm td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.o-496_f tr.dacdc-803_xkxgm td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.o-496_f tr.dacdc-803_xkxgm td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.o-496_f tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.o-496_f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t-422_fkls.qatpj_340__ieplj
{ 
	margin-bottom: 50px; 

}


.t-422_fkls.qatpj_340__ieplj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pf_154-vvad
{
	padding: 30px;
}


.t-422_fkls ul
{
	display: block;
}

.t-422_fkls ul.dgs_50-jaw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t-422_fkls ul.dgs_50-jaw > li:after
{ display: table; content: ''; clear: both; }



.t-422_fkls ul.dgs_50-jaw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t-422_fkls ul.dgs_50-jaw > li:not(:last-child)
{
	padding-top: 30px;
}


.t-422_fkls ul.dgs_50-jaw > li:last-child, .t-422_fkls.e_547-pzcbj .mxah-176_mq ul > li:last-child
{
	margin-bottom: 0px;
}


.t-422_fkls ul.dgs_50-jaw > li .sdt-802_efe
{
	margin-bottom: 12px;
}

.t-422_fkls ul.dgs_50-jaw > li .sdt-802_efe > i
{
	font-size: 18px;
	font-style: italic;
}

.t-422_fkls ul.dgs_50-jaw > li .rot-376_uxg
{
	float: left;
}


.t-422_fkls ul.dgs_50-jaw > li .rot-376_uxg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t-422_fkls ul.dgs_50-jaw > li .zutxa-260_dcw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t-422_fkls ul.dgs_50-jaw > li .item_rev
{
	display: none;
}

.t-422_fkls .axdyi_616__fjf
{
	margin-top: 20px;
	text-align: center;
}



.t-422_fkls .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c-870_e.qatpj_340__ieplj
{ 
	margin-bottom: 50px; 

}

.c-870_e.qatpj_340__ieplj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c-870_e.qatpj_340__ieplj ul
{
	display: table;
	width: 100%;
}

.c-870_e.qatpj_340__ieplj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c-870_e.e_547-pzcbj .mxah-176_mq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c-870_e ul > li:last-child, .c-870_e.e_547-pzcbj .mxah-176_mq ul > li:last-child
{
	margin-bottom: 0px;
}


.c-870_e ul > li .d-545_pbp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.c-870_e ul > li .neuic_387-jq
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.c-870_e ul > li .neuic_387-jq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c-870_e ul > li .tda_470-dhl
{
	margin-bottom: 12px;
}

.c-870_e ul > li .xzb_457-dah
{
	color: #777777;
}



.c-870_e .m_470-oigi
{
	margin-top: 20px;
	text-align: center;
}




.atd_656__p 
{ 
	margin-bottom: 50px;
}

.atd_656__p .gobk-897_g:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.atd_656__p .gobk-897_g 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.atd_656__p .gobk-897_g img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.atd_656__p .gjlw-926_ihwhe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ufd-2_m
{
	display: block;
	line-height: 130%;

}

.ufd-2_m > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ufd-2_m > div > dt
{
	display:inline-block;
}

.ufd-2_m > div > dd
{
	display:inline;
}

.atd_656__p .tqq_220-wbh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.atd_656__p h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jhc_647-c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jhc_647-c > .vonbz_896-qhpwa
{
	display: table;
	width: 100%;
}


.jhc_647-c > .vonbz_896-qhpwa > *
{
	display: table-cell;
	vertical-align: top;
}


.jhc_647-c .ecqbf_395__atjhj > img
{
	max-width: 400px;
}



.ygh_710-uioa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wew_839__jwpf
{
	display: block;
	margin-right: 40px;
}


.wew_839__jwpf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wew_839__jwpf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wew_839__jwpf li a:hover
{
	text-decoration: underline;
}

.jsevi-639_eibd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jsevi-639_eibd .r_558__skz
{
	display: block;
	text-decoration: none;
}

.jsevi-639_eibd .r_558__skz .bkm_405-vaif
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jsevi-639_eibd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jsevi-639_eibd .gcb_79-mzocv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.gcb_79-mzocv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gcb_79-mzocv a:hover
{
	text-decoration: underline;
}



.jsevi-639_eibd .q_603-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jsevi-639_eibd .imb-504_fjcsf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_10__iiuje
{
	padding: 30px;
    overflow: hidden;
}


.b_10__iiuje > .s_225-zkg
{
	float: right;
	width: 50%;
}

.b_10__iiuje > .s_225-zkg > .gm_573__yp
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_10__iiuje > .s_225-zkg > .gm_573__yp > .ufd-2_m
{
	margin-top: 20px;
}

.b_10__iiuje > .j_259-cfeif
{
	float: left;
	width: 50%;
}

.b_10__iiuje > .j_259-cfeif form
{
	display: block;
	width: 100%;
}

.b_10__iiuje > .j_259-cfeif .xpbjo_373-zhdji
{
	margin-top: 20px;
}

.b_10__iiuje > .j_259-cfeif .ee_168__vejk
{
	display: none;
}


.b_10__iiuje > .j_259-cfeif .xpbjo_373-zhdji label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_10__iiuje > .j_259-cfeif .xpbjo_373-zhdji input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_10__iiuje > .j_259-cfeif .xpbjo_373-zhdji textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_10__iiuje > .j_259-cfeif .xpbjo_373-zhdji .hh_402-am {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_10__iiuje > .j_259-cfeif .va_428__jrign
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rg_633-h { width: 100%; }
	
.rx_480-bs { text-align: center; }
	
	
	
	
.rx_480-bs .e_209-qzwc
	{
		
		
	}

	
	

	
	
	
	.pbep_52__igfyt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pbep_52__igfyt > a
{
	
}

	
.pbep_52__igfyt > a.cd_943-e
{
	margin-right: 0px;
}
	
.pbep_52__igfyt > a > div
{
    width: 24px;
	height: 24px;
}

.pbep_52__igfyt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pbep_52__igfyt > a.gnb-969_pf > div > span
{
	
}

.pbep_52__igfyt > a.cd_943-e > div > span
{
	
}


.pbep_52__igfyt > span.y_922-gzdyr
{
	display: none;
}
	

	
	
	.vuary-814_vvcl
	{
		width: auto;
	}
	
	
	.jp_176__gwfgf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn:not(.active)
	{
		position: relative;
	}
	
	
		.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ufawg-363_ccb > .ombc-198_kdn > .csaw-859_fmek
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l
	{
		
		display: none;
	}
	


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn.active > .kqndt_175-l
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul
{
	display: block;
	max-height:300px;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li
{
	
}
	
	
.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .haazk_367-vrfj
{
	font-size: 14px;	
}
	
	
	
.ufawg-363_ccb > .ombc-198_kdn > .csaw-859_fmek > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ufawg-363_ccb > .ombc-198_kdn.active > .csaw-859_fmek > *
{
	font-size: 16px;
}	
		
.ufawg-363_ccb > .ombc-198_kdn:not(.active) > .csaw-859_fmek > .aezra_286-ffu
{
	display: none;
}
	
	
	
.jp_176__gwfgf .mfe_313__q
{
	width: 24px;
}

.jp_176__gwfgf .mfe_313__q > .uy_887-g
{
	width: 24px;
	height: 24px;
}
	
	
.jp_176__gwfgf .ombc-198_kdn:not(.active) .mfe_313__q > .uy_887-g
{
	margin-left: 0px;
}

.jp_176__gwfgf .ombc-198_kdn.active .mfe_313__q > .uy_887-g
{
	border:1px solid #171717;
}

.jp_176__gwfgf .mfe_313__q > .uy_887-g > img
{
	height: 24px;
}
	

.rx_480-bs .e_209-qzwc > .yg_484-a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_209-qzwc .mfbhz_855-dfxiu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jp_176__gwfgf.tt_954-tg
	{
		float: none;
	}
	
.jp_176__gwfgf.tt_954-tg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jp_176__gwfgf .sdt-802_efe
	{
		line-height: 18px;
	}
	
	.jp_176__gwfgf .mfe_313__q > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jp_176__gwfgf .mfe_313__q > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jvdc_958-aexoi {
    padding: 30px 20px;
	}
	
	.jvdc_958-aexoi > .nj_877__fvfte
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jvdc_958-aexoi > .nj_877__fvfte > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jvdc_958-aexoi > .nj_877__fvfte > .bgs_313-yvu
	{
		padding-top: 10px
	}
	
	.jvdc_958-aexoi > .nj_877__fvfte > .bbj_496-cbnyg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bbj_496-cbnyg > .y_353-iy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bgs_313-yvu > .ecqbf_395__atjhj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jvdc_958-aexoi > .nj_877__fvfte > .wycsj_6__aeayi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rg_633-h
	{
		margin-top: 30px;
	}
		
	.i_327__asga { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i_327__asga h2 { padding-bottom:20px; }
	.i_327__asga > .mxah-176_mq
	{
		padding: 20px;
	}

	.i_327__asga p + h2 { }
	.i_327__asga ul { }
	.i_327__asga li { }
	.i_327__asga table { width: 100% !important; }
	
	.i_327__asga img { max-width: 100% !important; }
	

	.t-422_fkls.qatpj_340__ieplj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-422_fkls.qatpj_340__ieplj h2
	{
		padding-bottom: 20px;
	}
	
	.t-422_fkls.qatpj_340__ieplj ul
	{
		display: block;
	}
	
	.t-422_fkls.qatpj_340__ieplj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t-422_fkls.qatpj_340__ieplj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t-422_fkls ul.dgs_50-jaw > li > .rot-376_uxg
	{
		float: none !important;
	}
	
	.t-422_fkls ul.dgs_50-jaw > li > .zutxa-260_dcw
	{
		padding: 0px;
	}
	
	
		.c-870_e.qatpj_340__ieplj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c-870_e.qatpj_340__ieplj h2
	{
		padding-bottom: 20px;
	}
	
	.c-870_e.qatpj_340__ieplj ul
	{
		display: block;
	}
	
	.c-870_e.qatpj_340__ieplj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c-870_e.qatpj_340__ieplj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c-870_e.qatpj_340__ieplj ul > li .zutxa-260_dcw
	{
		padding: 0px;
	}
	
	.pf_154-vvad
	{
		    padding: 20px;
	}
	
	
	.atd_656__p
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.atd_656__p h2
	{
		padding-bottom: 20px;
		
	}
	
	.atd_656__p .gobk-897_g
	{
		padding: 20px;
	}
	
	.atd_656__p .gobk-897_g img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.atd_656__p .tqq_220-wbh
	{
		padding-left: 0px;
	}
	
	
	
	
	.jhc_647-c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jhc_647-c > .vonbz_896-qhpwa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vonbz_896-qhpwa > .dbn_198-e
	{
		display: block;
	}
	
	.vonbz_896-qhpwa > .cifuk_767-b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vonbz_896-qhpwa > .cifuk_767-b > .ecqbf_395__atjhj
	{
		
	}
	
	
	.y_353-iy.ltjc_146__flqq
	{
		margin-right: 0;
	}
	
	
	.y_353-iy.ltjc_146__flqq .me_144__lmej > input
	{
		max-width: none;
	}
	
	.y_353-iy.ltjc_146__flqq .kxui-993_jjw
	{
		max-width: none;
	}
	
	
	.ecqbf_395__atjhj > .ywe_993__vhtai.gvd-982_u
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jsevi-639_eibd
	{
		text-align: center;
	}
	
	.wew_839__jwpf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wew_839__jwpf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wew_839__jwpf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ubg-6_qfpi
	{
		margin-left: 20px !important;
		
	}
	
	.ubg-6_qfpi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i_327__asga table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hdv_71-c a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i_327__asga > .mxah-176_mq.nv_627__a
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mxah-176_mq ul.list-recomend > li
{
	display: block;
}
	
.b_10__iiuje > .j_259-cfeif
{
	width: 100%;
	float: none;
}
	
.b_10__iiuje > .s_225-zkg
{
	width: 100%;
	float: none;
}

.b_10__iiuje > .s_225-zkg > .gm_573__yp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.o_676-gpm, .gqfjv_626-x, .n_708-otx
{
	
}

body.gqfjv_626-x .rg_633-h
{
	width: 800px;
}

body.gqfjv_626-x section.rg_633-h
{
	margin-top: 50px;
}

body.gqfjv_626-x .pbep_52__igfyt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gqfjv_626-x .pbep_52__igfyt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gqfjv_626-x .rx_480-bs .pc_670__ovxf 
{
	margin: 0;
	margin-left: 20px;
}

body.gqfjv_626-x .rx_480-bs .e_209-qzwc
{
	padding: 10px 0 10px 0px; 
}

body.gqfjv_626-x .e_209-qzwc .mfbhz_855-dfxiu
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gqfjv_626-x .e_209-qzwc > .yg_484-a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp > img
{
	height: 22px;
}

body.gqfjv_626-x .jp_176__gwfgf .mfe_313__q > .uy_887-g
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gqfjv_626-x .ombc-198_kdn.active .mfe_313__q > .uy_887-g
{
	border: none;
}

body.gqfjv_626-x .jp_176__gwfgf .mfe_313__q > .uy_887-g > img
{
	height: 24px;
}

body.gqfjv_626-x .jvdc_958-aexoi 
{
	padding:50px 0px;
}

body.gqfjv_626-x .y_353-iy > h4.ujd_740-geid
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gqfjv_626-x .y_353-iy .kxui-993_jjw
{
	border-radius: 0px;
}

body.gqfjv_626-x .ecqbf_395__atjhj > .ywe_993__vhtai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gqfjv_626-x .ecqbf_395__atjhj > .ywe_993__vhtai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gqfjv_626-x .ecqbf_395__atjhj > .ywe_993__vhtai .oh-982_gm
{
	top: -20px;
}


body.gqfjv_626-x .ecqbf_395__atjhj > .ywe_993__vhtai .lfe_504__dh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gqfjv_626-x .wycsj_6__aeayi
{
	background-color: #FFFFFF;
}


body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq > div
{
	padding: 0px 30px;
}


body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq h2, body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.gqfjv_626-x .c-870_e.qatpj_340__ieplj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gqfjv_626-x .wew_839__jwpf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gqfjv_626-x .wew_839__jwpf ul
{
	display: table;
    margin: 0 auto;
}
body.gqfjv_626-x .wew_839__jwpf ul li
{
	line-height: 38px;
}

body.gqfjv_626-x .wew_839__jwpf ul li:first-child
{
	margin-left: 0px;
}

body.gqfjv_626-x .wew_839__jwpf ul li:last-child
{
	margin-right: 0px;
}

body.gqfjv_626-x .jsevi-639_eibd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gqfjv_626-x .jsevi-639_eibd .gcb_79-mzocv
{
	color: #777777; 
}


body.gqfjv_626-x .imgblock
{
	max-width: 740px;
}


body.gqfjv_626-x .s_225-zkg .imgblock
{
	max-width: 740px;
}

body.gqfjv_626-x .c-870_e ul > li .neuic_387-jq > img
{
	max-width: 224px;
}


body.gqfjv_626-x .jhc_647-c .ecqbf_395__atjhj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gqfjv_626-x .rg_633-h
{
	width: 100%; 
}

	body.gqfjv_626-x .jvdc_958-aexoi {
    padding: 30px 12px;
	}

	body.gqfjv_626-x .wycsj_6__aeayi > .wacbg-506_cagq
	{
		padding: 30px 0px;
	}

	body.gqfjv_626-x section.rg_633-h
	{
		margin-top: 30px;
	}


	body.gqfjv_626-x .i_327__asga > .mxah-176_mq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gqfjv_626-x .t-422_fkls.qatpj_340__ieplj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gqfjv_626-x .c-870_e.qatpj_340__ieplj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gqfjv_626-x .atd_656__p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gqfjv_626-x .jhc_647-c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gqfjv_626-x .vonbz_896-qhpwa > .cifuk_767-b
	{
		margin-top: 50px;
	}

body.gqfjv_626-x .jp_176__gwfgf .mfe_313__q > .uy_887-g
{
	width: 28px;
	height: 28px;
}

body.gqfjv_626-x .jp_176__gwfgf .mfe_313__q > .uy_887-g > img
{
	height: 28px;
}
	
	
body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp
{
	width: 24px;
    height: 24px;
}


body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a > .h_453__xtii > .vslj_59-bedfp > img
{
	height: 24px;
}

	
body.gqfjv_626-x .ufawg-363_ccb > .ombc-198_kdn > .csaw-859_fmek
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gqfjv_626-x .jp_176__gwfgf > .ufawg-363_ccb > .ombc-198_kdn > .kqndt_175-l > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gqfjv_626-x .wew_839__jwpf ul li
{
	line-height: 20px;
}
	
body.gqfjv_626-x .jsevi-639_eibd
{
	margin-top: 30px;
}

	
body.gqfjv_626-x .c-870_e.qatpj_340__ieplj ul > li
{
	padding: 0px;
}

	
}

